.style2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 110%; color: #663333; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; background-color: #FFCC66; font-weight: bold;
}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body {
	background-color: #ECE9D8;
	background-image: url(../images/gray-bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#border {
	border: 1px solid #000000;
}
#tabletext {
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#mytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 1em;
	padding-right: 35px;
	padding-bottom: 1em;
	padding-left: 2em;
	background-image: url(images/poppie.gif);
}
.mytable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	padding-top: 30px;
	padding-right: 20px;
	margin-right: 20px;
}
#address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	}
#address h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 110%;
	color: #FF9900;
	width: 100%;
	background-color: #000000;
	height: 30px;
	padding: 5px;
}
#mytext h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
	height: 40px;
	width: 300px;
	background-image: url(images/Graphic1.gif);
	background-repeat: no-repeat;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.addressmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 110%;
	color: #663333;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFCC66;
}
#mytext h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
	background-image: url(images/rooms.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-bottom: 8px;
	padding-left: 8px;
	height: 70px;
	width: 400px;
}
#caption {
	font-weight: bold;
	color: #000000;
}
#border h4 {
	background-color: #FF9900;
	border: 1px solid #EC9543;
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	height: 40px;
	padding: 2px;
}
.mytable1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 3px;
	padding-left: 5px;
}
